» Ubuntu » パッケージ

Error

two or more packages specified (darkplaces-dbg precise)